name: 'Theme test subsubtheme'
type: theme
description: 'Test theme which uses test_subtheme as the base theme.'
# version: VERSION
base theme: test_subtheme
libraries-override:
  test_basetheme/global-styling:
    css:
      base:
        css/sub-sub-last-override.css: false

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
